# ``twisted`.`internet`.`error`.`MessageLengthError``

class documentation

`class MessageLengthError(Exception): (source)`

View In Hierarchy

Undocumented

Method | `__str__` | Undocumented
Constant | `MESSAGE` | Undocumented
Class Variable | `__doc__` | Undocumented

def __str__(self): (source)

Undocumented

Returns
`str` | Undocumented

MESSAGE: `str` = (source)

Undocumented

Value

    'Message is too long to send'

__doc__: `str` = (source)

Undocumented